#top-books .grid-container {
    display: grid;
    gap: 10px 20px;
    grid-template-columns: repeat(6, 1fr);
    text-align: center;
}

#top-books .grid-col-span-2 {
    grid-column: span 2;
}
#top-books .grid-box .img-fill {
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
}
/* #top-books .grid-box .img-fill img {
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
} */

/* #top-books .book-details a {
display: block;
margin-top: 10px;
font-size: 16px;
line-height: 20px;
font-weight: 600;
text-align: center;
margin-bottom: 5px;
color: #000;
} */
/* #top-books .book-details a:first-of-type {
margin-bottom: 10px;
} */
#top-books .book-details {
    padding: 0 15px;
}
#top-books .book-author {
    font-weight: 500;
}
#top-books .book-details .book-author,
#top-books .book-details .book-price {
    font-size: 14px;
    font-weight: 400;
    margin-top: 0px;
}

#top-books .book-details .book-content {
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
}
#category-list .category-list-wrapper {
    padding: 0 45px;
}
#category-list .category-list-wrapper .category-list-box {
    padding: 15px 35px;
    border: 1px solid;
    margin-bottom: 10px;
    text-align: center;
}
.category-list-box .l-title {
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.category-list-box p {
    margin-top: 10px;
    font-size: 14px;
}
.pick-swiper-wrapper h3.main-title {
    margin-top: 17px;
}

.footer-section {
    padding: 25px 0;
}

#offers-book .category-sidebar {
    list-style-type: none;
}

.footer-section ul {
    list-style-type: none;
}
.footer-section li {
    margin-top: 0px;
}
.footer-section .footer-column {
    display: flex;
    flex-wrap: wrap;
    gap: 1.35rem;
}

.footer-column > div {
    flex-basis: 15%;
}
.footer-column > div:last-of-type {
    flex-basis: 25%;
}
.footer-section .footer-column li {
    font-size: 14px;
}
.footer-section .footer-title {
    font-weight: 600;
}
.footer-column ul {
    padding: 0 20px;
}
.footer-section .social-link form {
    margin-top: 10px;
}
.footer-form {
    display: flex;
}
.footer-form .form-control {
    height: 18px;
    border: none;
}
.social-link p {
    margin-top: 0;
    font-size: 14px;
}
.social-contact ul {
    display: flex;
    margin-top: 10px;
    padding-left: 0;
    margin-left: 0;
    align-items: center;
    padding-top: 20px;
}
.social-contact li {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    /* background-color: blue; */
    text-align: center;
    padding: 5px 10px;
    color: #fff;
    margin-right: 10px;
}
.social-contact li a {
    color: #fff;
}

.social-contact ul p {
    padding-right: 15px;
}
.social-contact li.facebook {
    background-color: #3b5998;
}
.social-contact li.instagram {
    background-color: #cd486b;
}
.social-contact li.twitter {
    background-color: #00acee;
}
.social-contact li:hover a {
    color: #fff;
}
footer a {
    color: #000;
}
footer a:hover {
    color: #d9252c;
}
#monthly-picks .main-title {
    text-align: center;
}
.text-center {
    text-align: center !important;
}
#author-read .swiper-wrapper {
    align-items: center;
}
#author-read .author-details {
    padding: 10px;
    background-color: #fff;
    text-align: center;
}
#author-read .author-details .author-name {
    font-size: 16px;
    font-weight: 600;
}
.mb-20 {
    margin-bottom: 20px !important;
}
/* #featured-subject .starter-pack-boxes {
padding-bottom: 15px;
} */
.offers-slide {
    align-items: flex-end;
    margin-bottom: 30px;
}
.offers-book-list .category-wrapper {
    /* border: 1px solid; */
    text-align: end;
    margin: auto;
    margin-top: 15px;
}
.offers-book-list .category-sidebar {
    /* padding: 40px 0; */
    text-align: left;
    margin-left: 0;
}
.offers-book-list .category-sidebar li {
    margin-top: 0;
    border: 1px solid #eaeaea;
    /* margin-bottom: 10px; */
    /* background-color: #eaeaea; */
    padding: 10px 25px;
    text-align: center;
}
.offers-book-list .category-sidebar li a {
    position: relative;
    padding: 10px;
    padding-left: 20px;
}
/* .offers-book-list .category-sidebar li a::before {
content: "";
position: absolute;
left: 0;
top: 10px;
right: auto;
width: 3px;
height: 55%;
background-color: #eaeaea;
} */
.offers-book-list .category-sidebar a {
    font-weight: 500;
}
/* .offers-book-list .category-sidebar li:last-of-type {
border-bottom: none;
} */
.offers-book-list .single-book-list .book-image {
    text-align: center;
}
.cart-button {
    width: auto;
    text-align: center;
}
.cart-button a {
    display: block;

    background-color: #d9252c;
    padding: 7px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
}
#latest-releses .cart-button a {
    width: 70%;
    padding: 5px 10px;
}
#top-books .cart-button a {
    /* width: 75%; */
    padding: 5px 10px;
}
footer .sr-button.button-2 {
    color: #fff;
}
.promote-books-banner {
    position: relative;
    overflow: hidden;
}
.promote-books-banner img {
    transition: all ease-in-out 0.45s;
}
.promote-books-banner:hover img {
    transition: all ease-in-out 0.45s;
    transform: scale(1.1);
}
.promote-books-banner::after {
    content: "";
    position: absolute;
    width: 98%;
    height: 96%;
    top: 5px;
    left: 5px;
    z-index: 2;
    border: 3px solid #fff;
}
.promote-books-banner::before {
    content: "";
    position: absolute;
    width: 98%;
    height: 96%;
    top: 5px;
    left: 5px;
    border: 3px solid #fff;
    z-index: 2;
    transition: all ease-in-out 0.45s;
}
.promote-books-banner:hover::before {
    width: 94%;
    height: 89%;
    top: 15px;
    left: 14px;
    transition: all ease-in-out 0.45s;
}

.deals-image img,
.book-image img,
.img-fill img {
    width: 100%;
    margin-right: 15px;
}
.img-fill.main-grid-img img {
    width: auto;
    max-width: 100%;
    margin-right: 15px;
}
.deals-image,
.book-image,
.img-fill {
    position: relative;
}
.deals-image .cart-button {
    width: 100%;
    height: auto;
    left: 0;
    transition: all ease-in-out 0.45s;
}
.book-image .cart-button {
    width: 100%;
    height: auto;
    padding: 10px 0;
    transition: all ease-in-out 0.45s;
    font-size: 16px;
}
.img-fill .cart-button {
    width: 100%;
    height: auto;
    padding: 10px 0;
    transition: all ease-in-out 0.45s;
    font-size: 16px;
}
.img-fill.main-grid-img .cart-button {
    width: 100%;
    left: 0;
}
.img-fill .cart-button a {
    width: 80%;
}
.img-fill.main-grid-img:hover .cart-button {
    bottom: -33px;
    left: 0;
    transform: translate(0%, -50%);
    transition: all ease-in-out 0.55s;
    visibility: visible;
    opacity: 1;
}
.img-fill.img-fill.main-grid-img .cart-button a {
    width: 100% !important;
}
#offers-book .cart-button a {
    width: 85% !important;
}
.deals-image:hover .cart-button,
.book-image:hover .cart-button,
.img-fill:hover .cart-button {
    bottom: -35px;
    left: 0;
    transform: translate(0%, -50%);
    transition: all ease-in-out 0.55s;
    visibility: visible;
    opacity: 1;
}
#best-deals .book-details p,
#offers-book .book-details p,
#top-books .book-details p,
#favourite-book .book-details p {
    margin-top: 0px;
    text-align: start;
}
#best-deals .book-details .book-title,
#offers-book .book-details .book-title,
#top-books .book-details .book-title,
#favourite-book .book-details .book-title,
.book-details .book-title {
    font-weight: 600;
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.25;
    margin-bottom: 4px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#best-deals .book-details .book-price,
#offers-book .book-details .book-price,
#top-books .book-details .book-price,
#favourite-book .book-details .book-price,
.book-details .book-price {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}
.book-price del {
    opacity: 50%;
    font-weight: 600;
}
.book-price .dis-price {
    color: #d9252c;
}
#offers-book .pt-40 {
    padding-top: 40px !important;
}
#offers-book .pb-40 {
    padding-bottom: 40px !important;
}
.footer-pack-boxes {
    display: grid;
    gap: 0;
    grid-template-columns: repeat(8, 1fr);
    text-align: center;
}
.footer-pack-boxes .footer-pack-box {
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 12px 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
.footer-pack-boxes .footer-pack-box:before {
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 90px;
    background-color: #eaeaea;
    position: absolute;
}
.footer-pack-boxes .footer-pack-box p {
    font-size: 15px;
}
.footer-pack-boxes .footer-pack-box span,
.starter-pack-boxes .starter-pack-box span {
    font-weight: 600;
    margin-top: 7px;
    display: block;
    line-height: 1;
}
.promote-banner {
    position: relative;
}
.promote-banner .promo-content {
    position: absolute;
    left: 50%;
    right: auto;
    width: 100%;
    text-align: center;
    top: 50%;
    transform: translate(-50%);
}
.promote-banner .promo-content h4.promo-title {
    font-size: 32px;
    font-weight: 700;
    color: #fff !important;
}
.overlay::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    background-color: #000;
    /* z-index: 123; */
    opacity: 0.3;
}
/* #best-deals .main-title,
#latest-releses .main-title,
#top-books .main-title,
#favourite-book .main-title {
display: flex;
justify-content: space-between;
}
#best-deals .main-title a,
#latest-releses .main-title a,
#top-books .main-title a,
#favourite-book .main-title a {
font-size: 16px;
font-weight: 400;
text-decoration: underline;
} */
.all-btn-link {
    text-align: center;
    padding: 25px 0;
    padding-top: 45px;
}
.all-btn-link.w-100 {
    padding: 10px 0;
}
.all-btn-link.w-100 a {
    width: 80%;
}
.all-btn-link a {
    color: #d9252c !important;
}
.all-btn-link.w-auto {
    display: none;
}
#header-nav a {
    color: #000;
}
.fixed-navbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 1040;
    border-bottom: 0 !important;
    background-color: #fff !important;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.07);
    -webkit-animation: translateHeader 0.8s;
    animation: translateHeader 0.8s;
}
.fixed-navbar .nav-fixed-block {
    display: none;
}
#show-nav {
    display: none;
}
.fixed-navbar #show-nav {
    display: block;
}
.search-btn {
    width: 45px;
    height: 100%;
    background-color: #eaeaea;
    color: #000;
    padding: 15px;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: -15px;
    line-height: 12px;
}
.swiper-button-next,
.swiper-button-prev {
    top: 50%;
}
.about-content {
    text-align: center;
}
.about-content .content-toggle {
    padding: 15px 25px;
    background-color: #f5f6f7;
    border-bottom: 2px solid #e0e0e0;
    position: relative;
    margin-top: 55px;
    z-index: 99;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    cursor: pointer;
    top: -12px;
}
.toggle-content {
    padding: 35px 0;
    transition: all ease-in-out 0.45s;
}
.hide-toggle {
    display: none;
}
.icon-rotate i {
    transition: all ease-in-out 0.45s;
}
.icon-rotate.rotate i {
    transform: rotate(180deg);
    transition: all ease-in-out 0.45s;
}
#main-slider .swiper {
    padding: 0;
}
.swiper {
    padding: 0;
}
.footer-bottom {
    background-color: #f5f6f7;
    border-top: 2px solid #e0e0e0;
}
.copy-footer {
    display: flex;
    justify-content: space-between;
    padding: 5px 10px;
}
.footer-bottom > div {
    padding-left: 10px;
    padding: 5px 35px;
}
.footer-bottom .footer-copy {
    font-size: 14px !important;
}
.bg-black {
    background-color: #000;
    color: #fff !important;
}

@media only screen and (max-width: 1024px) {
    #header-login .icon-text,
    #header-cart .icon-text {
        display: none;
    }
    #menu .responsive-nav-toggle {
        position: absolute;
        right: 15px;
        top: 15px;
    }
    .fixed-navbar #show-nav {
        display: none;
    }
    .fixed-navbar .nav-fixed-block {
        display: block;
    }
    #header-login {
        padding-top: 0;
    }
    #menu #main-nav {
        top: 55px;
        transform: translateY(0);
        width: 100%;
    }
    nav#main-nav {
        text-align: left;
    }
    nav#main-nav ul > li {
        text-align: left !important;
    }
    nav#main-nav > ul > li > a {
        font-size: 16px !important;
        padding: 10px 0 !important;
        font-weight: 600;
    }
}

@media only screen and (max-width: 991px) {
    #top-menu .main-search {
        width: 60%;
    }
    #top-menu .top-bar-right {
        width: 40%;
    }
    #header-login .icon-text,
    #header-cart .icon-text {
        display: none;
    }
    .deals-image {
        text-align: center;
    }
    .deals-image img,
    .book-image img,
    .img-fill img {
        width: 94%;
        margin-right: 15px;
    }
    .banner-sm-none {
        display: none;
    }
    #category-list .category-list-wrapper {
        padding-left: 0;
    }
    .column-section .column:first-child {
        margin-left: 12px;
    }
    #category-list .column-section .column:first-child {
        margin-left: 22px;
    }
    .single-book-holder {
        display: none;
    }
    #offers-book .category-sidebar li {
        display: inline-block;
    }
    .offers-book-list .category-sidebar {
        text-align: center;
    }
    #offers-book .pb-40 {
        padding-bottom: 10px;
    }
    #top-books .grid-col-span-2 {
        grid-column: span 4;
    }
    #top-books .grid-container {
        grid-template-columns: repeat(4, 1fr);
        gap: 10px 20px;
        padding: 20px 25px;
    }
    .footer-pack-boxes {
        grid-template-columns: repeat(4, 1fr);
    }
    .footer-column > div {
        flex-basis: 47.5%;
    }
    .footer-column ul {
        padding: 0 10px;
    }
    .footer-column > div:last-of-type {
        flex-basis: 90%;
        text-align: center;
    }
    .social-contact ul {
        justify-content: center;
        margin-top: 15px !important;
    }
    .footer-column .services-link {
        order: 2;
        text-align: center;
    }
    .footer-column .about-link {
        order: 3;
        text-align: center;
    }
    .footer-column .quick-link {
        order: 4;
        text-align: center;
    }
    .footer-column .shop-link {
        order: 5;
        text-align: center;
    }
    .footer-column .social-link {
        order: 1;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
    .footer-column .social-contact ul p.footer-title {
        display: none;
    }
    .starter-pack-boxes {
        grid-template-columns: repeat(3, 1fr);
    }
    .cart-button {
        visibility: visible;
        opacity: 1;
    }
    #header-nav {
        display: none;
    }
    #header-login {
        padding-top: 0;
    }
    #top-menu .top-bar-right {
        width: 35%;
        margin-left: 0;
    }

    #top-menu .top-bar-right > div {
        margin-right: 10px;
    }
    .deals-image .cart-button,
    .book-image .cart-button,
    .img-fill .cart-button,
    .img-fill.main-grid-img .cart-button {
        position: relative;
        top: 0;
        left: 0;
        visibility: visible;
        opacity: 1;
        background-color: transparent;
        bottom: 0;
        transform: translate(0);
        text-align: center;
        width: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .deals-image .cart-button a,
    .book-image .cart-button a,
    .img-fill .cart-button a,
    .img-fill.main-grid-img .cart-button a {
        width: auto;
        text-align: center;
    }
    .deals-image:hover .cart-button,
    .book-image:hover .cart-button,
    .img-fill:hover .cart-button,
    .img-fill.main-grid-img:hover .cart-button {
        bottom: 0;
        transform: translate(0);
        left: 0;
    }
    #top-books .cart-button a {
        width: auto !important;
    }
    .img-fill.main-grid-img .cart-button {
        width: 100%;
        /* margin-left: auto;
        margin-right: auto; */
    }
    .deals-image,
    .book-image,
    .img-fill {
        text-align: center;
    }
    #offers-book .book-holder {
        margin-bottom: 15px;
    }
    #offers-book .column-section .column:first-child {
        margin-left: 0;
    }
    #offers-book .pb-40 {
        padding-bottom: 0px !important;
    }
    #offers-book .column-section {
        margin-top: 0 !important;
    }
    #offers-book .column {
        margin-top: 0 !important;
    }
    .all-btn-link.w-100 {
        display: none;
    }

    .copy-footer {
        flex-direction: column;
        text-align: center;
    }
    .all-btn-link.w-auto {
        display: block;
    }
}

@media only screen and (max-width: 576px) {
    .footer-column {
        text-align: center;
    }
    .footer-column > div {
        flex-basis: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    #offers-book .pb-40 {
        padding-bottom: 0 !important;
    }
    .main-title {
        font-size: 18px;
    }
    #top-books .grid-container {
        grid-template-columns: repeat(2, 1fr);
    }
    #top-books .grid-col-span-2 {
        grid-column: span 2;
    }
    .footer-pack-boxes {
        grid-template-columns: repeat(2, 1fr);
    }
    .starter-pack-boxes {
        grid-template-columns: repeat(2, 1fr);
    }
    #top-menu {
        display: block;
        text-align: right;
        position: static;
    }

    header #menu .responsive-nav-toggle {
        margin-top: 10px;
    }
    .promote-banner .promo-content h4.promo-title {
        font-size: 24px;
    }
}
.slider-image-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.slider-image-wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.slider-tag {
    line-height: 21px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 21px;
    font-family: "Lora";
    font-weight: 400;
    font-style: italic;
    color: #fff;
    margin-bottom: 24px;
}

.slider-content {
    width: 75%;
    position: relative;
    padding: 24px 32px;
    padding-left: 130px;
}

.slider-main {
    transition: none 0s ease 0s;
    line-height: 1.5;
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    margin: 0;
}

.slider-sub {
    line-height: 1;
    font-weight: 400;
    font-size: 21px;
    color: #fff;
    margin-top: 24px;
}

.slider-image-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #000;
    opacity: 0.5;
}

.slider-button {
    font-weight: 700;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
    background: #1a1a1a;
    color: #ffffff;
    display: inline-block;
    padding: 15px 40px;
    transition: all 0.2s ease;
    max-width: 100%;
    margin: 2px 0 3px 0;
    font-size: 10px;
    line-height: 18px;
    padding: 9px 20px;
    background: #d9252c;
    color: #ffffff;
    margin-top: 24px;
}

.swiper-button-prev {
    left: 2;
    top: 50%;
    z-index: 999;
}

.swiper-button-next {
    right: 3;
    left: auto;
    z-index: 999;
}

.swiper-button-next,
.swiper-button-prev {
    top: 50%;
    width: auto !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 18px !important;
    border: 1px solid #d9252c;
    padding: 10px 12px;
    background-color: #d9252c;
    color: #fff;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
}

.swiper-button-next:hover::after,
.swiper-button-prev:hover::after {
    background-color: #d9252c;
    color: #fff;
}

@media only screen and (max-width: 600px) {
    /* header #logo {
    padding-top: 0;
    } */

    .slider-content {
        width: auto;
        position: relative;
        padding: 24px 32px;
        padding-left: 24px;
    }

    .slider-main {
        transition: none 0s ease 0s;
        line-height: 1;
        font-weight: 700;
        font-size: 24px;
        color: #fff;
        margin: 0;
    }

    .slider-sub {
        line-height: 1;
        font-weight: 400;
        font-size: 16px;
        color: #fff;
        margin-top: 24px;
    }

    .swiper-button-prev {
        left: 8px;
        right: auto;
    }

    .swiper-button-next {
        right: 15px;
        left: auto;
    }
}
#main-slider .swiper-height {
    height: 55vh;
}
.deals-image,
.book-image,
.img-fill {
    overflow: hidden;
}
.deals-image img,
.book-image img,
.img-fill img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    object-position: center;
    margin-right: 0;
    transform: scale(1);
    transition: all ease-in-out 0.45s;
}
/*.deals-image:hover img,*/
/*.book-image:hover img,*/
/*.img-fill:hover img {*/
/*    transform: scale(1.15);*/
/*    transition: all ease-in-out 0.45s;*/

/*}*/
#latest-releses .cart-button a {
    width: 73%;
}
.latest-release-wrapper,
.starter-pack-boxes,
.grid-container,
.best-deals-slider {
    margin-top: 20px;
}

#top-books .grid-box .img-fill.d-inline-block {
    width: auto;
}
.pick-swiper-wrapper {
    padding: 20px 30px;
}
@media only screen and (max-width: 1024px) {
    #main-slider .swiper-height {
        height: auto;
    }
    .deals-image:hover img,
    .book-image:hover img,
    .img-fill:hover img {
        transform: scale(1);
        transition: all ease-in-out 0.45s;
    }
}
@media only screen and (min-width: 1025px) {
    nav#main-nav ul li .children-child {
        display: flex;
        flex-wrap: wrap;
        /* margin-left: 30px; */
        margin-top: 15px;
    }

    nav#main-nav ul li .children-child li {
        display: inline-block;
        flex-basis: 20%;
    }
    nav#main-nav .children {
        width: 95.5%;
        margin-left: 30px;
        padding: 10px;
    }
    nav#main-nav .children .menu-item-has-children {
        margin-bottom: 10px;
    }
    nav#main-nav .children .children-title {
        font-family: "Figtree", sans-serif;
        font-size: 22px;
        font-weight: 700;
        letter-spacing: 0.5px;
        letter-spacing: 2px;
        color: #000;
    }
    /*nav#main-nav ul li>ul.submenu {*/
    /*    width: 95.5%;*/
    /*}*/

    nav#main-nav ul li > ul.submenu > li:first-child {
        margin-top: 0;
    }
    nav#main-nav .has-child > .children-child {
        margin-left: 30px;
        padding: 20px;
    }
    nav#main-nav ul li ul li.menu-item-has-children > a:before {
        content: "\f3d3";
        display: none;
    }
    nav#main-nav ul li > ul.submenu.children .submenu {
        opacity: 0;
        visibility: hidden;
        position: relative;
        left: 0;
        top: 0;
    }
    nav#main-nav ul li > ul.submenu li > ul.submenu:after {
        display: none;
    }
    nav#main-nav ul li:hover ul.submenu.children .submenu {
        opacity: 1;
        visibility: visible;
    }
    nav#main-nav > ul > li {
        position: static;
    }
    nav#main-nav ul li > ul.submenu {
        left: 0;
    }
}

@media only screen and (max-width: 1024px) {
    nav#main-nav ul li .children-child {
        display: block;
    }
    nav#main-nav .children .children-title {
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0.5px;
        letter-spacing: 2px;
        color: #000;
    }
    nav#main-nav .children {
        margin-left: 0;
    }
    nav#main-nav ul li ul > li {
        padding: 3px 10px;
    }
    nav#main-nav .has-child > .children-child {
        margin-left: 0;
        padding: 0;
    }
}
#pre-book {
    background-color: #f5f5f5;
}
.preebook-wrap {
    padding: 20px 60px;
}
.preebook-wrap .coming-soon-content {
    margin-top: 15px;
}
.preebook-wrap .coming-soon-content h3 {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 40px;
}
.preebook-wrap .coming-soon-content h4 {
    font-size: 20px;
    font-family: "Figtree", sans-serif;
    line-height: 1;
    font-weight: 800;
}
.preebook-wrap .coming-soon-content h4 span {
    font-size: 16px;
    display: block;
}
.preebook-wrap .coming-soon-content h5 {
    font-size: 14px;
    font-weight: 500;
}
.coming-grid {
    display: grid;
    gap: 10px 20px;
    grid-template-columns: repeat(4, 1fr);
    text-align: center;
}
@media only screen and (max-width: 600px) {
    .default-padding.width-controlled {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.top-list-right,
.top-list-left {
    display: flex;
    align-items: center;
    list-style-type: none;
    padding: 6px 0;
    margin: 0;
}
.top-list-right li,
.top-list-left li {
    margin: 0;
    position: relative;
}
.top-list-right li a,
.top-list-left li a {
    font-size: 14px;
    font-weight: 600;
    color: #000;
}

.top-list-left li a {
    display: inline-flex;
    padding-right: 25px;
    margin-right: 25px;
    border-right: 1px solid #c9c9c9;
}
.top-list-left li:last-of-type a {
    border-right: none;
}
.top-list-right {
    justify-content: flex-end;
    gap: 25px;
    position: relative;
}
.top-list-right li a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
}
.top-list-right li a .icon {
    height: 20px;
}
#account-box {
    position: absolute;
    top: 100%;
    left: 0;
    width: 275px;
    padding: 15px 25px;
    border: 1px solid #eaeaea;
    background-color: #fff;
    border-radius: 8px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: all 0.25s ease-in-out;
}
#account-box .menu-list a {
    justify-content: flex-start;
    padding: 5px 0;
}
#account-box .menu-list a:hover {
    color: #d9252c;
}
.top-list-right li:hover #account-box {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.log-out-button {
    background-color: transparent;
    color: #000;
    padding: 0;
    padding-top: 4px;
    margin: 0;
    font-family: "Figtree", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
    text-transform: capitalize;
    text-align: start;
    margin-bottom: 0;
    transition: all 0.2s ease;
    border: none;
    position: relative;
    top: auto;
}
.log-out-button:hover {
    color: #d9252c;
}
.submenu .title {
    text-align: start;
    font-weight: 600;
    font-size: 16px;
    text-decoration: underline;
}
nav#main-nav ul li ul {
    margin-bottom: 25px;
}
.menu-book {
    gap: 5px;
    text-align: center;
}
.menu-book img {
    width: 75%;
    height: auto;
    display: block;
    margin: 0 autol;
}
.menu-book p {
    margin-top: 0;
    font-weight: 600;
}
.menu-book a {
    font-weight: 800;
    text-decoration: underline;
    color: #d9252c;
}
.submenu {
    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px,
        rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px,
        rgba(42, 51, 70, 0.04) 0px 2px 2px -1px,
        rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px,
        rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px,
        rgba(42, 51, 70, 0.03) 0px 10px 10px -5px,
        rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

.book-box {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
}
.book-author {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1;
    opacity: 0.75;
}
/* 1. Make slides stretch fully */
.swiper-slide {
    height: auto;
    /* display: flex; */
}

/* 2. Make card fill the slide */
.book-box {
    display: flex;
    flex-direction: column;
    height: 100%;
}

/* 3. Let content grow naturally */
.book-details {
    display: flex;
    flex-direction: column;
    flex: 1;
}

/* 4. Push cart button to bottom */
.cart-button {
    margin-top: auto;
}
header.header-bordered nav#main-nav ul li > ul.submenu {
    padding: 15px 25px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom: 10px;
}
nav#main-nav ul li ul.submenu.children .submenu {
    box-shadow: none;
    padding: 0;
    margin-bottom: 0;
}
.menu-item-has-children.has-child > a {
    font-weight: 800 !important;
    font-size: 16px;
    text-decoration: underline;
}
#main-nav > ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.book-club {
    padding: 25px;
    border: 4px solid #eaeaea;
}
.book-breaker {
    position: relative;
}
.book-breaker .breaker-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.book-breaker .breaker-content {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    z-index: 9;
    padding: 20px;
    width: 75%;
}
.book-breaker .breaker-content p {
    font-size: 22px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
}
.books-single-image ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.books-single-image ul li a {
    border: 1px solid #eaeaea;
}
.swiper-button-next,
.swiper-button-prev {
    width: 36px !important;
    height: 36px;
    padding: 8px;
    background-color: #000;
}
.swiper-button-next svg path,
.swiper-button-prev svg path {
    fill: #fff;
}
.footer-nav {
    display: none;
}
@media only screen and (max-width: 600px) {
    .top-bar .col-sm-7 {
        display: none;
    }
    #top-menu .main-search {
        background-color: #fff;
        padding: 25px;
        width: 100%;
        position: absolute;
        bottom: auto;
        top: 30px;
        left: 50%;
        margin-left: auto;
        margin-right: auto;
        transform: translateX(-50%);
        text-align: start;
        display: none;
    }
    #top-menu .main-search.show {
        display: block;
    }
    .search-results {
        width: 85% !important;
    }
    .main-search input {
        width: calc(100% - 50px);
        max-width: none;
        height: 48px;
        padding: 0 15px;
        line-height: 1;
    }
    .top-list-right {
        justify-content: space-between;
    }
    #header {
        padding: 10px 0;
        border-top: 1px solid #eaeaea;
    }
    header #logo img {
        max-width: 200px;
    }
    #top-menu {
        padding: 0;
        border: 0;
    }
    #top-menu .top-bar-right {
        position: fixed;
        top: 0;
        right: 0;
        width: 90%;
        background: #fff;
        height: 100vh;
        display: block;
        z-index: 99;
        transition: all 0.5s ease-in-out;
    }
    #top-menu .top-bar-right.hide {
        transform: translateX(100%);
        opacity: 0;
        visibility: hidden;
        opacity: 0;
    }
    #header-cart {
        height: 100%;
        text-align: start;
    }
    #header-cart a#show-cart {
        display: none;
    }
    #header-cart .header-cart-content {
        display: block;
        position: static;
        width: 100%;
        height: 100%;
        opacity: 1;
        visibility: visible;
        transform: none;
    }
    header #menu .responsive-nav-toggle {
        height: 30px;
        line-height: normal;
        margin-top: 0;
        margin-bottom: 0;
    }
    header .header-inner {
        padding: 0px 0 !important;
    }
    .search-btn {
        position: static;
        margin-bottom: 0;
    }
    .main-search .form-row {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #main-nav > ul {
        flex-direction: column;
    }
    header.header-bordered nav#main-nav ul li > ul.submenu {
        padding: 15px 0;
        box-shadow: none;
    }
    #page-title {
        padding: 12px 0;
        background-color: #f7f7f7;
    }
    footer .col-lg-auto {
        margin-bottom: 25px;
    }
    .latest-release-wrapper,
    .starter-pack-boxes,
    .grid-container,
    .best-deals-slider {
        margin-top: 10px;
    }
    .column-section {
        margin-top: 10px;
    }
    #page-content {
        padding-bottom: 60px;
    }
    .footer-nav {
        display: block;
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 10px 0;
        background-color: #fff;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        z-index: 9999;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
    }
    .footer-nav a {
        color: #131313;
    }
    .footer-nav .footer-links {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .footer-nav .footer-links:before {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%) scaleY(1.00001);
        right: -15px;
        width: 1px;
        height: 85%;
        background-color: #eaeaea;
    }
    .footer-nav .footer-links p {
        margin: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1;
        /* text-transform: uppercase; */
    }
    .footer-nav .footer-links i {
        font-size: 20px;
        margin-bottom: 1px;
        line-height: 1.25;
    }
    #show-cart {
        display: none;
    }
}
